Subject: Working Group Agendas

From: [email-masked]
Date: Fri, 05 Nov 2004 09:26:09 -0500

PLEASE NOTE: The deadline for submitting the working group agenda for 
posting on the 61st IETF Meeting web page was Monday, November 1 at 
12:00 noon ET (17:00 GMT).

All agendas submitted to date should now be posted even though they 
were received after the deadline.  Agendas submitted from here on will 
not be posted.